/*     1344655 : 타이틀 텍스트      */
.title__1344655__ {font-size:0}
.title__1344655__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1344655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1344655__.style_top p {padding-top:10px}
.title__1344655__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1344655__.style_right p {padding-right:14px}
.title__1344655__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1344655__.style_bottom p {padding-bottom:12px}
.title__1344655__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1344655__.style_left p {padding-left:14px}
.title__1344655__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1344655__.style_circle1 p {padding-left:18px}
.title__1344655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1344655__.style_circle2 p {padding-left:18px}
.title__1344655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1344655__ p {padding:15px 25px;font-size:20px}
	.title__1344655__.style_top p:before {width:20px}
	.title__1344655__.style_right p:before {height:20px}
	.title__1344655__.style_bottom p:before {width:20px}
	.title__1344655__.style_left p:before {height:20px}
}

/*     1344665 : 맞춤전송폼 - 기본폼      */
.myreg_form__1344665__ {padding:10px;background:#f1f1f1}
.myreg_form__1344665__ * {box-sizing:border-box}
.myreg_form__1344665__ dd * {box-sizing:content-box}
.myreg_form__1344665__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__1344665__ li {padding:5px 0;}
.myreg_form__1344665__ li:first-child {padding-top:0;}
.myreg_form__1344665__ li:last-child {padding-bottom:0;}
.myreg_form__1344665__ dl {margin:0}
.myreg_form__1344665__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:12px;color:#666}
.myreg_form__1344665__ dt i {font-style:normal;color:#d00000}
.myreg_form__1344665__ dd {margin:0;padding:0;font-size:11px;vertical-align:middle;text-align:left}
.myreg_form__1344665__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1344665__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1344665__ input[type=text],
.myreg_form__1344665__ textarea,
.myreg_form__1344665__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:12px;box-sizing:border-box;}
.myreg_form__1344665__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__1344665__ label {font-size:12px}

.myreg_form__1344665__ .privacy {margin:0 0 15px}
.myreg_form__1344665__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:12px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__1344665__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__1344665__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__1344665__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__1344665__ .privacy label {padding:0;font-size:12px}
.myreg_form__1344665__ .privacy .btn_more {font-size:12px;cursor:pointer}
.myreg_form__1344665__ .etc_text {font-size:12px;font-weight:bold;color:#ac5c47}
.myreg_form__1344665__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__1344665__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__1344665__ .submit {text-align:center}
.myreg_form__1344665__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#4650a1;font-size:12px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__1344665__ {padding:20px 25px}
	.myreg_form__1344665__ dt {font-size:12px;}
	.myreg_form__1344665__ input[type=text],
	.myreg_form__1344665__ textarea,
	.myreg_form__1344665__ select {padding:0.8em 1em;font-size:12px;}
	.myreg_form__1344665__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__1344665__ .submit button {padding:15px 30px;font-size:14px;}

	.myreg_form__1344665__ .privacy label {font-size:12px;}
	.myreg_form__1344665__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__1344665__ .privacy .btn_more {font-size:10px;}
}


/*     1344675 : 타이틀 텍스트      */
.title__1344675__ {font-size:0}
.title__1344675__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1344675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1344675__.style_top p {padding-top:10px}
.title__1344675__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1344675__.style_right p {padding-right:14px}
.title__1344675__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1344675__.style_bottom p {padding-bottom:12px}
.title__1344675__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1344675__.style_left p {padding-left:14px}
.title__1344675__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1344675__.style_circle1 p {padding-left:18px}
.title__1344675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1344675__.style_circle2 p {padding-left:18px}
.title__1344675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1344675__ p {padding:15px 25px;font-size:20px}
	.title__1344675__.style_top p:before {width:20px}
	.title__1344675__.style_right p:before {height:20px}
	.title__1344675__.style_bottom p:before {width:20px}
	.title__1344675__.style_left p:before {height:20px}
}

/*     1344685 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1344685__ {background:#f1f1f1;}
.myreg_list__1344685__ ul {margin:0;padding:0;list-style:none}
.myreg_list__1344685__ li {padding:10px 15px;border-bottom:1px solid #dadada;font-size:13px}
.myreg_list__1344685__ li:last-child {border-bottom:0;}
.myreg_list__1344685__ dl {display:table;width:100%;margin:0}
.myreg_list__1344685__ dt {display:table-cell;vertical-align:middle;padding:5px;background:#4650a1;color:#fff;text-align:center;}
.myreg_list__1344685__ dd {display:table-cell;vertical-align:middle;margin:0;padding:0 10px;font-size:14px;color:#666;}
.myreg_list__1344685__ .empty {padding:10px 8px;color:#666;text-align:center}

@media all and (min-width:1024px) {
	.myreg_list__1344685__ li {padding:15px 25px;}
	.myreg_list__1344685__ dt {font-size:16px;}
	.myreg_list__1344685__ dd {padding:0 15px;font-size:16px;}
}


/*     1344695 : 블록 설정      */
.block_option__1344695__ {display:table;width:100%}
.block_option__1344695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1344695__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__1344695__ {padding-bottom:80px}
}

/*     1355765 : 버튼      */
.button__1355765__ {font-size:0}
.button__1355765__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1355765__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1355765__ a {font-size:15px}
}

